Bug 615430 - [abrt] crash in goldendict-0.9.0-12.20100610gitc33fa2c.fc13: raise: Process /usr/bin/goldendict was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in goldendict-0.9.0-12.20100610gitc33fa2c.fc13: raise: Process /...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: goldendict   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Howard Ning
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:793a4db9c66705ba0ac4e2966fe...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 17:43 UTC by marco
Modified: 2010-08-10 21:39 UTC (History)
1 user (show)

Fixed In Version: goldendict-0.9.0-14.20100804git415f35e.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 21:39:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (232.74 KB, text/plain)
2010-07-16 17:43 UTC, marco
no flags Details

Description marco 2010-07-16 17:43:49 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: goldendict
component: goldendict
crash_function: raise
executable: /usr/bin/goldendict
global_uuid: 793a4db9c66705ba0ac4e2966fe84ac002b59a43
kernel: 2.6.33.6-147.fc13.x86_64
package: goldendict-0.9.0-12.20100610gitc33fa2c.fc13
rating: 4
reason: Process /usr/bin/goldendict was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 marco 2010-07-16 17:43:54 UTC
Created attachment 432461 [details]
File: backtrace

Comment 2 Fedora Update System 2010-08-04 13:58:37 UTC
goldendict-0.9.0-14.20100804git415f35e.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/goldendict-0.9.0-14.20100804git415f35e.fc13

Comment 3 Fedora Update System 2010-08-05 23:35:00 UTC
goldendict-0.9.0-14.20100804git415f35e.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update goldendict'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/goldendict-0.9.0-14.20100804git415f35e.fc13

Comment 4 Fedora Update System 2010-08-10 21:39:06 UTC
goldendict-0.9.0-14.20100804git415f35e.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.